This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990551 - [abrt] fprintd-0.5.0-1.fc19: standard_realloc: Process /usr/libexec/fprintd was killed by signal 11 (SIGSEGV)
[abrt] fprintd-0.5.0-1.fc19: standard_realloc: Process /usr/libexec/fprintd w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fprintd (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:40cd6536906ca5a53376940bf31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 08:46 EDT by f657641
Modified: 2015-02-17 11:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:28:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.98 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: cgroup (160 bytes, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: core_backtrace (2.24 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: environ (118 bytes, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: maps (8.76 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: open_fds (565 bytes, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: proc_pid_status (752 bytes, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details
File: var_log_messages (8.72 KB, text/plain)
2013-07-31 08:47 EDT, f657641
no flags Details

  None (edit)
Description f657641 2013-07-31 08:46:58 EDT
Description of problem:
Trying to enroll fingerprint 

Version-Release number of selected component:
fprintd-0.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: standard_realloc
executable:     /usr/libexec/fprintd
kernel:         3.10.3-300.fc19.i686
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 standard_realloc at gmem.c:92
 #4 g_realloc at gmem.c:224
 #5 g_string_maybe_expand at gstring.c:107
 #6 g_string_insert_len at gstring.c:480
 #7 g_string_append at gstring.c:603
 #8 g_log_default_handler at gmessages.c:1368
 #11 enroll_stage_cb at device.c:995
 #12 fpi_drvcb_enroll_stage_completed at async.c:171
 #13 fpi_imgdev_report_finger_status at imgdev.c:147
 #14 m_loop_state at drivers/vfs301.c:167
Comment 1 f657641 2013-07-31 08:47:02 EDT
Created attachment 781092 [details]
File: backtrace
Comment 2 f657641 2013-07-31 08:47:06 EDT
Created attachment 781093 [details]
File: cgroup
Comment 3 f657641 2013-07-31 08:47:21 EDT
Created attachment 781098 [details]
File: core_backtrace
Comment 4 f657641 2013-07-31 08:47:24 EDT
Created attachment 781100 [details]
File: dso_list
Comment 5 f657641 2013-07-31 08:47:30 EDT
Created attachment 781102 [details]
File: environ
Comment 6 f657641 2013-07-31 08:47:33 EDT
Created attachment 781103 [details]
File: limits
Comment 7 f657641 2013-07-31 08:47:39 EDT
Created attachment 781105 [details]
File: maps
Comment 8 f657641 2013-07-31 08:47:48 EDT
Created attachment 781106 [details]
File: open_fds
Comment 9 f657641 2013-07-31 08:47:50 EDT
Created attachment 781107 [details]
File: proc_pid_status
Comment 10 f657641 2013-07-31 08:47:54 EDT
Created attachment 781108 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:12:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:28:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.